Compac Help Desk - Bug #6981

Search previous complaints using search filter > Check the total time f
06/29/2023 04:53 PM - Shubham J

ormat.

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Rohit K % Done:
Category: Estimated time:
Target version: Spent time:

06/29/2023

0%
0.00 hour
0.00 hour

Description

@® Dashboard

& Customer Details

Contact Person Details:

Open
21-06-2023 14:49:24

sudarshan.j@mipl.us

& Technician Details Job Details:

job Assign (BALDEV)

21-06-2023 14:49:51 19.J-14864101-15

Dispenser Details lw Al

Items Master

Assignad To: 7 | 5 3 1_()F-
R oispenser Details Travel Start BALDEV |7‘ 21-06-2023 144939
26-06-2023 15:08:25
Status: 2 " o -
@) Complaint Details Reached At Site [ 26-06-2023 15:09:04
26-06-2023 15:08:26 Field Service Report: ~ NA
@ Rejected calls s
$= Spare Requirements
n Security < GAS LTD - HYDERABAD | MAHMOOD FILLING STATION
@ TR < Open Contact Person Details: mipltesting06@gmail.com

21-06-2023 14:41:23

Job Details: 5

job Assign (BALDEV)

31-06.2027 144152 Dispenser Details:

19J-14864101-14 | | CAMC : | C

Assigned To: £421-06-2023 14:41:49

£26-06-2023 15:14:08

NA

Travel Start

26-06-2023 15:14:05

BALDEV |7‘

Status:
Reached At Site

26-06-2023 15:14:07 Field Service Report:

Copyright © 2023. All right reserved

Installation and Commissioning

INCN00207 !
Total Time: 192:40:5 @

& Job Assigned

© Sarvice Details

# Spare Requirement

# Spare Details

Installation and Commissioning

INCNQ0206 |
Total Time: 192:48:5 ©

A Job Assigned

® Service Details

# Spare Requirement

History

#1 - 06/29/2023 07:58 PM - Nitin Kumar

- Status changed from New to Resolved

#2 - 06/30/2023 10:27 AM - Shubham J
- File clipboard-202306301027-nbf1g.png added

- Status changed from Resolved to Reopened

04/03/2025
#3 - 07/03/2023 04:53 PM - Rohit K

- Status changed from Reopened to Resolved

#4 - 07/07/2023 01:08 PM - Shubham J

- Status changed from Resolved to Closed
